AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 313905
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '3139':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1016065725025943833/DE98A03934DF8FF5B3CF6C53143B15BFC3ED7341/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
Description: Empowering Elixir
DragSelectable: true
GMNotes: "{\n  \"id\": \"51004\",\n  \"type\": \"Asset\",\n  \"class\": \"Seeker\"\
  ,\n  \"cost\": 1,\n  \"level\": 4,\n  \"traits\": \"Item. Science.\",\n  \"intellectIcons\"\
  : 2,\n  \"uses\": [\n    {\n      \"count\": 3,\n      \"type\": \"Supply\",\n \
  \     \"token\": \"resource\"\n    }\n  ],\n  \"cycle\": \"Return to The Dunwich\
  \ Legacy\"\n}"
GUID: d96e4b
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Strange Solution (4)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 9.16
  posY: 3.3
  posZ: -16.73
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
